<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu replaced</key>
	<string>%lu
sostituito</string>
	<key>CANT_LOAD_NIB</key>
	<string>Non posso caricare il file nib “%@”.</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Copy</key>
	<string>Copia</string>
	<key>Cut</key>
	<string>Taglia</string>
	<key>Delete</key>
	<string>Elimina</string>
	<key>Error</key>
	<string>Errore</string>
	<key>Not Found</key>
	<string>Non trovato</string>
	<key>OK</key>
	<string>OK</string>
	<key>Paste</key>
	<string>Incolla</string>
	<key>STATUS_LINE %llx %llx</key>
	<string>Selezione: 0x%llx, lunghezza 0x%llx</string>
	<key>Transpose</key>
	<string>Trasponi</string>
	<key>Typing</key>
	<string>Inserimento</string>
	<key>Yank</key>
	<string>Estrai</string>
</dict>
</plist>
